### Method

# Gtk Builder get_object

#### Declaration [src]

    GObject*
    gtk_builder_get_object (
      GtkBuilder* builder,
      const char* name
    )

#### Description [src]

Gets the object named `name`.

Note that this function does not increment the reference count of the returned object.

#### Parameters

`name`

  Type: `const char*`

  Name of object to get.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GObject`

The object named `name`.

The returned data is owned by the instance.
The return value can be `NULL`.